.hexGrid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  font-size: 15px;
  padding-left: 0px;
  list-style-type: none;
  padding-top: 10px;
}

.hex {
  position: relative;
  visibility:hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hex::after{
  content:'';
  display:block;
  padding-bottom: 86.602%;  /* =  100 / tan(60) * 1.5 */
}
.hexIn{
  position: absolute;
  width:96%;
  padding-bottom: 110.851%; /* =  width / sin(60) */
  margin:0 2%;
  overflow: hidden;
  visibility: hidden;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
  -webkit-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
      -ms-transform: rotate3d(0,0,1,-60deg) skewY(30deg);
          transform: rotate3d(0,0,1,-60deg) skewY(30deg);
}
.hexIn * {
  position: absolute;
  visibility: visible;
  outline:1px solid transparent; /* fix for jagged edges in FF on hover transition */
}
.hexLink {
    display:block;
    width: 100%;
    height: 100%;
    text-align: center;
    overflow: hidden;
    -webkit-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
        -ms-transform: skewY(-30deg) rotate3d(0,0,1,60deg);
            transform: skewY(-30deg) rotate3d(0,0,1,60deg);
    line-height: 50%;
    font-weight: 700;
}

/*** HEX CONTENT **********************************************************************/
.hex img {
  left: -100%;
  right: -100%;
  width: auto;
  height: 100%;
  margin: 0 auto;
  -webkit-transform: rotate3d(0,0,0,0deg);
      -ms-transform: rotate3d(0,0,0,0deg);
          transform: rotate3d(0,0,0,0deg);
}

/*.hex h3,*/ .hex p {
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  font-weight: 300;
  /*
  -webkit-transition:  -webkit-transform .2s ease-out, opacity .3s ease-out;
          transition:          transform .2s ease-out, opacity .3s ease-out; */
  margin: 0px !important;
}

.hex h3{
  width: 100%;
  padding: 5%;
  box-sizing:border-box;
  font-weight: 300;
  margin: 0px !important;
}

.hex .co-hexa-obj-sens{
  color: #FFF;
  text-shadow: black 0.1em 0.1em 0.2em;
}

.hex .co-hexa-obj-a-mep{
  color: #FFF;
  text-shadow: black 0.1em 0.1em 0.2em;
}

.hex .co-hexa-obj-prog-perf{
  color: #FFF;
  text-shadow: black 0.1em 0.1em 0.2em;
}

.hex:hover .co-hexa-obj-sens{
  background-color: rgba(30, 176, 151, 0.7);
  color:#FFF !important;
  text-shadow: none;
}

.hex:hover .co-hexa-obj-a-mep{
  background-color: rgba(39, 125, 176, 0.7);
  text-shadow: none;
}

.hex:hover .co-hexa-obj-prog-perf{
  background-color: rgba(255, 94, 100, 0.7);
  text-shadow: none;
}

.hex h3 {
  bottom: 50%;
  padding-top:50%;
  z-index: 1;
  background-color: rgba(64, 64, 64, 0.44);
  /*-webkit-transform:translate3d(0,-100%,0);
      -ms-transform:translate3d(0,-100%,0);
          transform:translate3d(0,-100%,0);*/
}

.hex h3::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
  border-bottom: 1px solid #fff;
}

.hex p {
  top: 50%;
  padding-bottom:50%;
  -webkit-transform:translate3d(0,100%,0);
      -ms-transform:translate3d(0,100%,0);
          transform:translate3d(0,100%,0);
  line-height: 1.1;
}


/*** HOVER EFFECT  **********************************************************************/
/*.hexLink:hover h1, .hexLink:focus h1,
.hexLink:hover h3, .hexLink:focus h3,*/
.hexLink:hover p, .hexLink:focus p{
  -webkit-transform:translate3d(0,0,0);
      -ms-transform:translate3d(0,0,0);
          transform:translate3d(0,0,0);
}

/*** HEXAGON SIZING AND EVEN ROW INDENTATION *****************************************************************/

@media (min-width:1801px) { /* <- 5-4  hexagons per row */
  .hexGrid{
    padding-bottom: 5%;
    width: 95% !important;
  }
  .hex {
    width: 20%; /* = 100 / 5 */
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }

  .hex h3 {
    font-size: 1.39em;
  }

  .hex p {
    font-size: 1em;
  }
}

@media (max-width: 1800px) and (min-width:1501px) { /* <- 5-4  hexagons per row */
  .hexGrid{
    padding-bottom: 5%;
    width: 95% !important;
  }
  .hex {
    width: 20%; /* = 100 / 5 */
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }

  .hex h3 {
    font-size: 1.09em;
  }

  .hex p {
    font-size: 0.9em;
  }
}


@media (max-width: 1500px) and (min-width:1201px) { /* <- 5-4  hexagons per row */
  .hexGrid{
    padding-bottom: 5%;
    width: 80% !important;
  }
  .hex {
    width: 20%; /* = 100 / 5 */
  }
  .hex:nth-child(9n+6){ /* first hexagon of even rows */
    margin-left:10%;  /* = width of .hex / 2  to indent even rows */
  }

  .hex h3 {
    font-size: 0.75em;
  }

  .hex p {
    font-size: 0.7em;
  }
}

@media (max-width: 1200px) and (min-width:901px) { /* <- 4-3  hexagons per row */
  .hexGrid{
    padding-bottom: 5.5%;
    width: 80% !important;
  }
  .hex {
    width: 25%; /* = 100 / 4 */
  }
  .hex:nth-child(7n+5){ /* first hexagon of even rows */
    margin-left:12.5%;  /* = width of .hex / 2  to indent even rows */
  }
  .hex h3 {
    font-size: 0.91em;
  }

  .hex p {
    font-size: 0.9em;
  }
}

@media (max-width: 900px) and (min-width:601px) { /* <- 3-2  hexagons per row */
  .hexGrid{
    padding-bottom: 7.4%;
    width: 80% !important;
  }
  .hex {
    width: 33.333%; /* = 100 / 3 */
  }
  .hex:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex / 2  to indent even rows */
  }
  .hex h3 {
    font-size: 1.22em;
  }

  .hex p {
    font-size: 1em;
  }
}

@media (max-width: 600px) { /* <- 2-1  hexagons per row */
  .hexGrid{
    padding-bottom: 12%;
    width: 80% !important;
  }
  .hex {
    width: 33.333%; /* = 100 / 3 */
  }
  .hex:nth-child(5n+4){ /* first hexagon of even rows */
    margin-left:16.666%;  /* = width of .hex / 2  to indent even rows */
  }
  .hex h3 {
    font-size: 0.58rem;
  }

  .hex p {
    font-size: 0.4em;
  }
}

@media (max-width: 400px) {
    .hexGrid {
        font-size: 13px;
    }
}